Loading...
Searching...
No Matches
ranges::distance_fn Struct Reference
Iterator
Inheritance diagram for ranges::distance_fn:

## Public Member Functions

template<typename Rng > requires range<Rng>
constexpr range_difference_t< Rng > | operator() (Rng &&rng) const
Public Member Functions inherited from ranges::iter_distance_fn
template<typename I , typename S > requires input_or_output_iterator<I> && sentinel_for<S, I>
constexpr iter_difference_t< I > | operator() (I first, S last) const